Annoying error message - Mozilla

This is a discussion on Annoying error message - Mozilla ; I just upgraded from FF 1.0.7 to FF 1.5.0.4 So far, I am really NOT impressed. In any event, here is my current problem. Very OFTEN, when exiting FF (clicking cross at upper right corner of window) I get the ...

+ Reply to Thread
Results 1 to 13 of 13

Thread: Annoying error message

  1. Annoying error message

    I just upgraded from FF 1.0.7 to FF 1.5.0.4
    So far, I am really NOT impressed.
    In any event, here is my current problem.
    Very OFTEN, when exiting FF (clicking cross at upper right corner of
    window) I get the error message: "Warning: Unresponsive Script-A script
    on this page may be busy, or it may have stopped responding. You can
    stop the script right now, or you can continue to see if the script will
    complete."
    Radio buttons: Stop Script OR Continue.
    Never had that problem with FF 1.0.7

    Here are my extensions:
    Adblock 0.5.3.042
    Bookmark Backup 0.3.3
    Colorful Tabs 1.4
    CuteMenus 2 1.0
    deskCut 0.5.0.4
    DictionarySearch 1.5
    Disable Targets For Downloads 1.0.1
    Download Statusbar 0.9.4
    DownThemAll! 0.9.9.3
    Enhanced Bookmark Search 0.1.4.03
    Ez Sidebar 3.1.2006011301
    IE Tab 1.0.9
    IE View 1.2.7
    Image Zoom 0.2.5
    Locate in Bookmark Folders 0.2.4
    MapIt! 0.7.1
    Mnenhy 0.7.4
    Mozilla SpellCheck Libraries 0.9.1.0
    Nightly Tester Tools 1.0.4
    QuickNote 0.6.0.2
    Sage 1.3.6
    Search Engine Ordering 0.9.6
    SearchPluginHacks 0.1.3
    SpellBound 0.7.3
    SyncMarks 0.3
    Text Link 1.3.2006032801
    View Cookies 1.5
    View Dependencies 0.3.1.0
    Web Developer 1.0.2

    The only one I have added after upgrade to 1.5+ is Nightly Tester Tools
    1.0.4

    Any suggestions?

    Tx a lot.
    S

  2. Re: Annoying error message

    stef_204 wrote:
    > I just upgraded from FF 1.0.7 to FF 1.5.0.4
    > So far, I am really NOT impressed.
    > In any event, here is my current problem.
    > Very OFTEN, when exiting FF (clicking cross at upper right corner of
    > window) I get the error message: "Warning: Unresponsive Script-A script
    > on this page may be busy, or it may have stopped responding. You can
    > stop the script right now, or you can continue to see if the script will
    > complete."
    > Radio buttons: Stop Script OR Continue.
    > Never had that problem with FF 1.0.7
    >
    > Here are my extensions:
    > Adblock 0.5.3.042
    > Bookmark Backup 0.3.3
    > Colorful Tabs 1.4
    > CuteMenus 2 1.0
    > deskCut 0.5.0.4
    > DictionarySearch 1.5
    > Disable Targets For Downloads 1.0.1
    > Download Statusbar 0.9.4
    > DownThemAll! 0.9.9.3
    > Enhanced Bookmark Search 0.1.4.03
    > Ez Sidebar 3.1.2006011301
    > IE Tab 1.0.9
    > IE View 1.2.7
    > Image Zoom 0.2.5
    > Locate in Bookmark Folders 0.2.4
    > MapIt! 0.7.1
    > Mnenhy 0.7.4
    > Mozilla SpellCheck Libraries 0.9.1.0
    > Nightly Tester Tools 1.0.4
    > QuickNote 0.6.0.2
    > Sage 1.3.6
    > Search Engine Ordering 0.9.6
    > SearchPluginHacks 0.1.3
    > SpellBound 0.7.3
    > SyncMarks 0.3
    > Text Link 1.3.2006032801
    > View Cookies 1.5
    > View Dependencies 0.3.1.0
    > Web Developer 1.0.2
    >
    > The only one I have added after upgrade to 1.5+ is Nightly Tester Tools
    > 1.0.4
    >
    > Any suggestions?
    >
    > Tx a lot.
    > S


    A bit more info: it seems that it gives the error message when I exit
    FF by clicking the upper right cross in window but NOT when using
    File|Exit..........
    Could be some confusion between the "cross" and the FF "throbber" that
    is so close to it?
    I did try with a different theme and same problem.....
    Doesn't seem to do it in Safe Mode--although haven't tried for long
    enough probably.

  3. Re: Annoying error message

    stef_204 wrote:
    > stef_204 wrote:
    >
    >>I just upgraded from FF 1.0.7 to FF 1.5.0.4
    >>So far, I am really NOT impressed.
    >>In any event, here is my current problem.
    >>Very OFTEN, when exiting FF (clicking cross at upper right corner of
    >>window) I get the error message: "Warning: Unresponsive Script-A script
    >>on this page may be busy, or it may have stopped responding. You can
    >>stop the script right now, or you can continue to see if the script will
    >>complete."
    >>Radio buttons: Stop Script OR Continue.
    >>Never had that problem with FF 1.0.7
    >>
    >>Here are my extensions:
    >>Adblock 0.5.3.042
    >>Bookmark Backup 0.3.3
    >>Colorful Tabs 1.4
    >>CuteMenus 2 1.0
    >>deskCut 0.5.0.4
    >>DictionarySearch 1.5
    >>Disable Targets For Downloads 1.0.1
    >>Download Statusbar 0.9.4
    >>DownThemAll! 0.9.9.3
    >>Enhanced Bookmark Search 0.1.4.03
    >>Ez Sidebar 3.1.2006011301
    >>IE Tab 1.0.9
    >>IE View 1.2.7
    >>Image Zoom 0.2.5
    >>Locate in Bookmark Folders 0.2.4
    >>MapIt! 0.7.1
    >>Mnenhy 0.7.4
    >>Mozilla SpellCheck Libraries 0.9.1.0
    >>Nightly Tester Tools 1.0.4
    >>QuickNote 0.6.0.2
    >>Sage 1.3.6
    >>Search Engine Ordering 0.9.6
    >>SearchPluginHacks 0.1.3
    >>SpellBound 0.7.3
    >>SyncMarks 0.3
    >>Text Link 1.3.2006032801
    >>View Cookies 1.5
    >>View Dependencies 0.3.1.0
    >>Web Developer 1.0.2
    >>
    >>The only one I have added after upgrade to 1.5+ is Nightly Tester Tools
    >>1.0.4
    >>
    >>Any suggestions?
    >>
    >>Tx a lot.
    >>S

    >
    >
    > A bit more info: it seems that it gives the error message when I exit
    > FF by clicking the upper right cross in window but NOT when using
    > File|Exit..........
    > Could be some confusion between the "cross" and the FF "throbber" that
    > is so close to it?
    > I did try with a different theme and same problem.....
    > Doesn't seem to do it in Safe Mode--although haven't tried for long
    > enough probably.

    if its not doing it in safe mode then its either a theme or extension
    problem. Go into the Theme Manager and then the Extension Manager and
    right click on each of them and disable them. Restart FF, then see if
    the problem continues. If it doesn't, then re-enable each one, one at
    a time until you find the faulty one.

    --
    Interesting Modern Philosophies: Never put both feet in your mouth at
    the same time, because then you won't have a leg to stand on.

  4. Re: Annoying error message

    stef_204 wrote:
    > stef_204 wrote:
    >> I just upgraded from FF 1.0.7 to FF 1.5.0.4
    >> So far, I am really NOT impressed.
    >> In any event, here is my current problem.
    >> Very OFTEN, when exiting FF (clicking cross at upper right corner of
    >> window) I get the error message: "Warning: Unresponsive Script-A
    >> script on this page may be busy, or it may have stopped responding.
    >> You can stop the script right now, or you can continue to see if the
    >> script will complete."
    >> Radio buttons: Stop Script OR Continue.
    >> Never had that problem with FF 1.0.7
    >>
    >> Here are my extensions:
    >> Adblock 0.5.3.042
    >> Bookmark Backup 0.3.3
    >> Colorful Tabs 1.4
    >> CuteMenus 2 1.0
    >> deskCut 0.5.0.4
    >> DictionarySearch 1.5
    >> Disable Targets For Downloads 1.0.1
    >> Download Statusbar 0.9.4
    >> DownThemAll! 0.9.9.3
    >> Enhanced Bookmark Search 0.1.4.03
    >> Ez Sidebar 3.1.2006011301
    >> IE Tab 1.0.9
    >> IE View 1.2.7
    >> Image Zoom 0.2.5
    >> Locate in Bookmark Folders 0.2.4
    >> MapIt! 0.7.1
    >> Mnenhy 0.7.4
    >> Mozilla SpellCheck Libraries 0.9.1.0
    >> Nightly Tester Tools 1.0.4
    >> QuickNote 0.6.0.2
    >> Sage 1.3.6
    >> Search Engine Ordering 0.9.6
    >> SearchPluginHacks 0.1.3
    >> SpellBound 0.7.3
    >> SyncMarks 0.3
    >> Text Link 1.3.2006032801
    >> View Cookies 1.5
    >> View Dependencies 0.3.1.0
    >> Web Developer 1.0.2
    >>
    >> The only one I have added after upgrade to 1.5+ is Nightly Tester
    >> Tools 1.0.4
    >>
    >> Any suggestions?
    >>
    >> Tx a lot.
    >> S

    >
    > A bit more info: it seems that it gives the error message when I exit
    > FF by clicking the upper right cross in window but NOT when using
    > File|Exit..........
    > Could be some confusion between the "cross" and the FF "throbber" that
    > is so close to it?
    > I did try with a different theme and same problem.....
    > Doesn't seem to do it in Safe Mode--although haven't tried for long
    > enough probably.

    I have seen that error message come up when trying to access some web
    pages, but never when closing down.

  5. Re: Annoying error message

    gwtc wrote:
    > stef_204 wrote:
    >> stef_204 wrote:
    >>
    >>> I just upgraded from FF 1.0.7 to FF 1.5.0.4
    >>> So far, I am really NOT impressed.
    >>> In any event, here is my current problem.
    >>> Very OFTEN, when exiting FF (clicking cross at upper right corner of
    >>> window) I get the error message: "Warning: Unresponsive Script-A
    >>> script on this page may be busy, or it may have stopped responding.
    >>> You can stop the script right now, or you can continue to see if the
    >>> script will complete."
    >>> Radio buttons: Stop Script OR Continue.
    >>> Never had that problem with FF 1.0.7
    >>>
    >>> Here are my extensions:
    >>> Adblock 0.5.3.042
    >>> Bookmark Backup 0.3.3
    >>> Colorful Tabs 1.4
    >>> CuteMenus 2 1.0
    >>> deskCut 0.5.0.4
    >>> DictionarySearch 1.5
    >>> Disable Targets For Downloads 1.0.1
    >>> Download Statusbar 0.9.4
    >>> DownThemAll! 0.9.9.3
    >>> Enhanced Bookmark Search 0.1.4.03
    >>> Ez Sidebar 3.1.2006011301
    >>> IE Tab 1.0.9
    >>> IE View 1.2.7
    >>> Image Zoom 0.2.5
    >>> Locate in Bookmark Folders 0.2.4
    >>> MapIt! 0.7.1
    >>> Mnenhy 0.7.4
    >>> Mozilla SpellCheck Libraries 0.9.1.0
    >>> Nightly Tester Tools 1.0.4
    >>> QuickNote 0.6.0.2
    >>> Sage 1.3.6
    >>> Search Engine Ordering 0.9.6
    >>> SearchPluginHacks 0.1.3
    >>> SpellBound 0.7.3
    >>> SyncMarks 0.3
    >>> Text Link 1.3.2006032801
    >>> View Cookies 1.5
    >>> View Dependencies 0.3.1.0
    >>> Web Developer 1.0.2
    >>>
    >>> The only one I have added after upgrade to 1.5+ is Nightly Tester
    >>> Tools 1.0.4
    >>>
    >>> Any suggestions?
    >>>
    >>> Tx a lot.
    >>> S

    >>
    >>
    >> A bit more info: it seems that it gives the error message when I exit
    >> FF by clicking the upper right cross in window but NOT when using
    >> File|Exit..........
    >> Could be some confusion between the "cross" and the FF "throbber" that
    >> is so close to it?
    >> I did try with a different theme and same problem.....
    >> Doesn't seem to do it in Safe Mode--although haven't tried for long
    >> enough probably.

    > if its not doing it in safe mode then its either a theme or extension
    > problem. Go into the Theme Manager and then the Extension Manager and
    > right click on each of them and disable them. Restart FF, then see if
    > the problem continues. If it doesn't, then re-enable each one, one at a
    > time until you find the faulty one.
    >

    OK, got it! It's nice to get good help!
    I didn;t even realize one couild RIGHT click on the individual
    extensions to disable them individually, etc.
    Anyway, the culprit was SyncMarks https://addons.mozilla.org/firefox/350/.
    I guess it was trying to run a script to sync bookmarks upon exit, etc.
    Anyways, ALL seems OK now.
    I'll create a separate post to find a replacement extension.
    Thanks a lot.
    If anything further happens on this. I'll post again.

  6. Re: Annoying error message

    _stef_204_ spoke thusly on 04/06/2006 12:28 PM:
    > OK, got it! It's nice to get good help!
    > I didn;t even realize one couild RIGHT click on the individual
    > extensions to disable them individually, etc.
    > Anyway, the culprit was SyncMarks https://addons.mozilla.org/firefox/350/.
    > I guess it was trying to run a script to sync bookmarks upon exit, etc.
    > Anyways, ALL seems OK now.
    > I'll create a separate post to find a replacement extension.
    > Thanks a lot.
    > If anything further happens on this. I'll post again.


    This is one of the reasons I don't recommend Nightly Tester Tools to
    end-users. The SyncMarks page says it is not compatible with Firefox 1.5.*.
    --
    Chris Ilias
    mozilla.test.multimedia moderator
    Mozilla links
    (Please do not email me tech support questions)

  7. Re: Annoying error message

    On 04.06.2006 20:03, Chris Ilias wrote:

    --- Original Message ---

    > _stef_204_ spoke thusly on 04/06/2006 12:28 PM:
    >> OK, got it! It's nice to get good help!
    >> I didn;t even realize one couild RIGHT click on the individual
    >> extensions to disable them individually, etc.
    >> Anyway, the culprit was SyncMarks https://addons.mozilla.org/firefox/350/.
    >> I guess it was trying to run a script to sync bookmarks upon exit, etc.
    >> Anyways, ALL seems OK now.
    >> I'll create a separate post to find a replacement extension.
    >> Thanks a lot.
    >> If anything further happens on this. I'll post again.

    >
    > This is one of the reasons I don't recommend Nightly Tester Tools to
    > end-users. The SyncMarks page says it is not compatible with Firefox 1.5.*.


    Who else would you recommend it to, developers? And that's the purpose
    of NTT, to make extensions compatible that say they aren't. I may give
    that extension a try anyways to see what gives.

    --
    Jay Garcia Netscape/Mozilla Champion
    UFAQ - http://www.UFAQ.org

  8. Re: Annoying error message

    On 04.06.2006 20:03, Chris Ilias wrote:

    --- Original Message ---

    > This is one of the reasons I don't recommend Nightly Tester Tools to
    > end-users. The SyncMarks page says it is not compatible with Firefox 1.5.*.


    Update ....

    I downloaded the SyncMarks extension to desktop, opened the extensions
    window, dragged the .xpi file to the window, checked the box at the
    bottom to install using NTT, installed it, closed/restarted FF and the
    extension works just fine in FF 1.5.0.4.

    --
    Jay Garcia Netscape/Mozilla Champion
    UFAQ - http://www.UFAQ.org

  9. Re: Annoying error message

    _Jay Garcia_ spoke thusly on 05/06/2006 12:47 AM:
    > On 04.06.2006 20:03, Chris Ilias wrote:
    >
    >> This is one of the reasons I don't recommend Nightly Tester Tools to
    >> end-users. The SyncMarks page says it is not compatible with Firefox 1.5.*.

    >
    > Who else would you recommend it to, developers?


    Testers. ie. nightly users

    > And that's the purpose of NTT, to make extensions compatible that say they aren't. I may give
    > that extension a try anyways to see what gives.


    From :
    "This extension adds a few extras useful to those that regularly test
    nightly builds of Firefox, Thunderbird and the Application Suite.

    This extension now works on branch builds of Firefox and Thunderbird.

    Features:
    * Allows you to install incompatible extensions.
    * Allows you to force the application to believe an extension is
    compatible with the current version and enable it.
    * Allows copying the build identifier and a list of installed
    extensions to the clipboard.
    * Adds a toolbar button to let you insert the build identifier into
    the current text box (Not supported in the Application Suite).
    * Lets you customise the title bar to include the build identifier
    and other information.
    * Provides talkback integration allowing you to quickly view recent
    incidents as well as a sidebar that shows all incidents still on your
    machine (you may be surprised at just how many there are).
    * Adds a simple interface for parsing nspr log files for leaks."

    Not to mention, you end up having to re-use it with every upgrade
    (MaxVersion gets bumped to 1.5.0.4, rather than 1.5.0.*), and people
    blame it on Thunderbird.
    --
    Chris Ilias
    mozilla.test.multimedia moderator
    Mozilla links
    (Please do not email me tech support questions)

  10. Re: Annoying error message

    Jay Garcia wrote:
    > On 04.06.2006 20:03, Chris Ilias wrote:
    >
    > --- Original Message ---
    >
    >> _stef_204_ spoke thusly on 04/06/2006 12:28 PM:
    >>> OK, got it! It's nice to get good help!
    >>> I didn;t even realize one couild RIGHT click on the individual
    >>> extensions to disable them individually, etc.
    >>> Anyway, the culprit was SyncMarks https://addons.mozilla.org/firefox/350/.
    >>> I guess it was trying to run a script to sync bookmarks upon exit, etc.
    >>> Anyways, ALL seems OK now.
    >>> I'll create a separate post to find a replacement extension.
    >>> Thanks a lot.
    >>> If anything further happens on this. I'll post again.

    >> This is one of the reasons I don't recommend Nightly Tester Tools to
    >> end-users. The SyncMarks page says it is not compatible with Firefox 1.5.*.

    >
    > Who else would you recommend it to, developers? And that's the purpose
    > of NTT, to make extensions compatible that say they aren't. I may give
    > that extension a try anyways to see what gives.
    >

    NTT doesn't make an extension compatible, it merely defeats the
    mechanism that prevents TRYING it to see if it is compatible. It still
    may cause serious problems and isn't for those users who aren't ready to
    have, and deal with, some rather difficult problems.

  11. Re: Annoying error message

    Jay Garcia wrote:
    > On 04.06.2006 20:03, Chris Ilias wrote:
    >
    > --- Original Message ---
    >
    >> This is one of the reasons I don't recommend Nightly Tester Tools to
    >> end-users. The SyncMarks page says it is not compatible with Firefox 1.5.*.

    >
    > Update ....
    >
    > I downloaded the SyncMarks extension to desktop, opened the extensions
    > window, dragged the .xpi file to the window, checked the box at the
    > bottom to install using NTT, installed it, closed/restarted FF and the
    > extension works just fine in FF 1.5.0.4.
    >

    Hi Jay,
    I'm with you all the way on this....
    Nightly Tester Tools is a great extension--I am able to use several
    extensions seemingly not compatible with 1.5+ such as MapIt! which works
    just fine after using the "make Compatible" feature in Nightly Tester
    Tools. Nightly Tester Tools does warn that it doesn't guarantee the
    extension WILL work but one can always give it a shot.
    Re. SyncMark, I don't know what happened there but it was causing a
    script to be run upon exiting--sync'ing the bookmarks or trying to--I
    imagina, and failing. Could have been caused by not having set-up the
    extension itself properly rather than compatibility issue as, case in
    point, oyu were able to make it work.
    Since FF 1.5.0.4 already backs up the bookmars, I figured I could
    eliminate the SyncMark extension and be done with the conflict.
    S

  12. Re: Annoying error message

    On 05.06.2006 03:18, Ron Hunter wrote:

    --- Original Message ---

    > NTT doesn't make an extension compatible, it merely defeats the
    > mechanism that prevents TRYING it to see if it is compatible. It still
    > may cause serious problems and isn't for those users who aren't ready to
    > have, and deal with, some rather difficult problems.


    I've never had a problem with NTT or anything that it "made compatible".
    So, whatever the mechanism, it works .. YMMV

    --
    Jay Garcia Netscape/Mozilla Champion
    UFAQ - http://www.UFAQ.org

  13. Re: Annoying error message

    _Jay Garcia_ spoke thusly on 05/06/2006 11:18 AM:
    > On 05.06.2006 00:11, Chris Ilias wrote:
    > --- Original Message ---
    >
    >> Not to mention, you end up having to re-use it with every upgrade
    >> (MaxVersion gets bumped to 1.5.0.4, rather than 1.5.0.*), and people
    >> blame it on Thunderbird.

    >
    > That's part of the game, ie., inherent behavior on the part of users
    > that always blame the updated app rather than looking for answers.


    I wasn't saying that behaviour from users is unexpected. I was citing
    another reason not to recommend NTT. ;-)

    > I installed the SyncMarks extension and using NTT to install it worked
    > flawlessly. All I have to do now is to find a use for the extension. :-D


    That's good for you, but the OP had problems.
    --
    Chris Ilias
    mozilla.test.multimedia moderator
    Mozilla links
    (Please do not email me tech support questions)

+ Reply to Thread